@charset "utf-8";
/* CSS Document */
html{margin:0; padding:0; background:#1e1100; overflow:auto;}
body{margin:0; padding:0; vertical-align:middle;}
#global{width:989px; height:503px; position:absolute; top:50%; margin-top:-250px; left:50%; margin-left:-495px; }
#globalresa{width:989px; height:850px; position:absolute; left:50%; margin-left:-495px;}
#content-index{width:400px; height:500px; margin:auto;}
#content-acc{width:989px; height:480px; float:left;} 
#content-resa{width:600px; height:600px; margin:auto;} 
#img-acc{position:relative;}
#content-menu{width:989px; height:450px; float:left; }
#entrer{width:125px; height:auto; float:left; font-family:Tahoma; font-size:12px;  text-align:left; position:relative; top:200px;}
#enter{width:125px; height:auto; float:left; font-family:Tahoma; font-size:12px; text-align:right; position:relative; top:200px;}
#entrer a, #enter a{color:#996633; text-decoration:none;}
#entrer a:hover, #enter a:hover{text-decoration:underline;}
#logo{width:149px; height:303px; float:left; position:relative; top:50px;}
#logo-acc{width:195px; height:336px; float:left;}
#intro-rubrique{width:170px; height:auto; float:left; position:relative; left:15px; top:80px; font-family:Tahoma; font-size:11px;  text-align:justify;  color:#FFFFFF; line-height:25px;  font-weight:bold;}
#infos-rubrique{width:164px; height:300px; float:left; position:relative; left:15px; top:20px; font-family:Tahoma; font-size:9px;  text-align:justify;  color:#FFFFFF; line-height:18px; overflow:auto; padding-right:3px; font-weight:bold;}
#img-acc{width:780px; height:336px; float:left;}
#txt-acc{width:780px; height:100px; float:right;}
#txt-acc p{font-family:Tahoma; font-size:14px;  text-align:left; color:#FFFFFF; line-height:20px;}
#lien-menu {width:31px; height:29px; float:right;}
#element-menu{width:191px; height:380px; float:left;}
#element-img{width:191px; height:336px; float:left;}
#element-titre{width:174px; height:42px; float:left; position:relative; left:10px;}
#slide-lasalle{width:790px; height:336px; float:left;}
#slide-menu-content{width:790px; height:450px; float:left;}
.menu-carte{width:100px; height:auto; float:left; text-align:left; font-weight:normal; line-height:12px; margin-bottom:10px; font-size:9px;}
.prix{width:60px; height:auto; float:right; text-align:right; font-size:9px; font-weight:normal}
#footer{width:989px; height:40px; float:left; border-top:2px solid #FFFFFF; padding-top:10px;}
.menu31{text-decoration:none; color:#FFFFFF;}
.menu31:hover{color:#FFCC66;}
#form-contact{width:600px; height:auto; float:left; margin-left:20px; margin-top:20px; display:inline; font-family:Verdana, Arial, Helvetica, sans-serif;"Myriad Pro"; font-size:12px; color:#fff; text-align:left; }
.label{width: 100px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#584036; text-align:left; font-weight:bold }
#form-contact .label{width: 100px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:left; font-weight:bold }
#form-contact .input{ width: 250px;  color:#000; border:1px solid #584036;  }
.input{width: 350px;  color:#584036; border:1px solid #584036; }
.button{width: 150px; padding:5px; color:#FFCC66; border:none; background:#070604;}